h2#latest-episodes {
    font-size: 0;
    line-height: 0;
    text-indent: -9999px;
    background: url(../images/latest-episodes-header.png) transparent no-repeat;
    display: block;
    height: 260px;
    width: 46px;
    float: left;
    margin-right: 4px;
}

#podcasts {
    width: 666px;
    height: 240px;
    float: left;
    overflow: hidden;
    padding: 20px 0 0 12px;
}

/* about block */
#block-block-2 {    
   padding-left: 14px;
   padding-right: 10px;
   padding: 20px 10px 20px 14px;
   height: 220px;
   /*margin-bottom: 0;*/
   font-family: Georgia, serif;
}

#about h2 {
   margin-bottom: 10px;
}

#about p span, #about h2 {
    color: #c5c389;
}

#about p span {
   text-transform: uppercase;
   font-variant: small-caps;
}

#about p {
   font-size: 14px;
   font-style: italic;
   color: #efefef;
   margin-bottom: 8px;
}

.row {
  
}

#block-user-1 {
   padding: 20px;
}

#latest-podcast .podcast-image {
   position: relative;
   width: 184px;
   height: 189px;
   display: block;
   float: left;
   border: 6px solid #700a00;
   border-bottom: 0;
   background-color: #700a00;
}

#latest-podcast .podcast-image:hover {
   
}

#latest-podcast .podcast-image .overlay {
   position: absolute;
   width: 184px;
   height: 189px;
   display: block;
   background: url(../images/new-banner.png) transparent no-repeat;
   top: 0;
   left: 0;
}

#latest-podcast .podcast-info {
   float: left;
   width: 120px;
   display: block;  
   margin-left: 14px;
   
}

#latest-podcast .podcast-info p {
    font-size: 11px;
    margin-top: 10px;
}


.podcast-info h3, .listing-info h3 {
    margin: 0 0 4px 0;
}

.more-link {
   display: block;
   text-align: center;
   font-size: 12px;
}

#block-block-3 p, #block-block-3 .block {
   padding: 0 !important;
   margin: 0;
   margin-top: 20px;
}

.updates {
    padding: 0;
    margin-top: 1em;
    margin-left: -16px;
    overflow: hidden;
    width: 744px;
    
}

.updates .block-col {
    margin: 0;
    width: 232px;    
    float: left;
    display: inline;
    margin-left: 16px;
    overflow: hidden;
}

.updates .block-col .block {
    padding: 1em;
    overflow: hidden;
}

.visual-artists div {
    width: 100%;
    overflow: hidden;
    
}

.visual-artists div span {
    float: left;
    display: inline;
    margin-top: 1em;
    font-family: Georgia, sans-serif;
}

.artist-img {
    border: 3px solid  #03282c;
    float: left;
    display: inline;
    height: 55px;
    margin-right: 1em;
    margin-bottom: 20px;
}

.artist-img img {
    
}

.updates .block-col .loved {
    background: #000 url(../images/heart-header.png) no-repeat 0 0;
    padding: 0;
}

.updates h4 {
    text-transform: uppercase;
}

.updates .more-link {
    color: #fff;
    margin-top: 20px;
}

.loved h3 {
    padding: 1em 0 10px 1em;
    margin-bottom: 8px;
}

.loved h4 {
    text-transform: uppercase;
    color: #fff;
    padding: 10px 16px;
    clear: both;
    cursor: pointer;
}

.news h4 {
    text-transform: uppercase;
    margin-bottom: 20px;
}

.event {
    margin-bottom: 20px;
}

.event-venue {
    color: #00639f;
    margin-bottom: 4px;
}

.event-loc, .event-price {
    font-size: 12px;
    margin-bottom: 4px;
}

.loved .most-loved h4 {
    background-color: #700a00;    
}

.loved .recent-loved h4 {
    background-color: #092327;
}

.loved .listing-item {    
    width: auto;
    padding: 1em;
    margin: 0;
    height: auto;
}

.loved .listing-item .listing-image {
   border: 3px solid #03282c;
   width: 64px;
   height: 55px;
   margin: 0;
   float: left;
   display: inline;   
}

.loved .listing-item .listing-image:hover, .artist-img:hover {
    border: 3px solid #700a00;
}

.loved .listing-item .listing-info {
    width:110px;
    float: left;
    display: inline;
    
    padding-top: 3px;
}

.loved-list {
    width: 100%;
    overflow: hidden;
}
